version: "2.1"
services:
  jellyfin:
    image: lscr.io/linuxserver/jellyfin:latest
    container_name: jellyfin
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Berlin
#     - JELLYFIN_PublishedServerUrl=192.168.0.5 #optional
    volumes:
      - /home/finefrau/configs/jellyfin/cfg:/config
      - /home/finefrau/plex_media/Multimedia:/data
    devices:  
      - /dev/dri:/dev/dri
    ports:
      - 8096:8096
    restart: always
